{
    "mpmApp": {
        "organization": {
            "home": {
                "title": "Organizations",
                "createLabel": "Create a new Organization",
                "createOrEditLabel": "Create or edit a Organization",
                "search": "Search for Organization"
            },
            "created": "A new Organization is created with identifier {{ param }}",
            "updated": "A Organization is updated with identifier {{ param }}",
            "deleted": "A Organization is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Organization {{ id }}?"
            },
            "detail": {
                "title": "Organization"
            },
            "name": "Organization's Name",
            "contact": "Contact",
            "category": "Category",
            "facility": "Facility",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "address1": "Address",
            "address2": "Address (extended)",
            "province": "Province",
            "city": "City",
            "district": "District",
            "village": "Village"
        }
    }
}